<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__aioss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_aioss_config_t</compoundname>
    <includes local="no">cy_ble_aios.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__aioss__config__t_1a11938df9f69090545d826d534730aca3" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__aioss__t">cy_stc_ble_aioss_t</ref> *</type>
        <definition>const cy_stc_ble_aioss_t* cy_stc_ble_aioss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_aios.h" bodystart="165" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_aios.h" line="165" />
      </memberdef>
      <memberdef id="structcy__stc__ble__aioss__config__t_1abde14bc7003b49346f0b5d3feed26193" kind="variable" mutable="no" prot="public" static="no">
        <type>const uint8_t *</type>
        <definition>const uint8_t* cy_stc_ble_aioss_config_t::charInstances</definition>
        <argsstring />
        <name>charInstances</name>
        <briefdescription>
<para>Number of AIOS Characteristics instances for server. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_aios.h" bodystart="168" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_aios.h" line="168" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="43">
        <label>cy_stc_ble_aioss_config_t</label>
        <link refid="structcy__stc__ble__aioss__config__t" />
        <childnode refid="44" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="46">
        <label>cy_stc_ble_aioss_char_t</label>
        <link refid="structcy__stc__ble__aioss__char__t" />
      </node>
      <node id="45">
        <label>cy_stc_ble_aioss_char_info_ptr_t</label>
        <link refid="structcy__stc__ble__aioss__char__info__ptr__t" />
        <childnode refid="46" relation="usage">
          <edgelabel>charInfoPtr</edgelabel>
        </childnode>
      </node>
      <node id="44">
        <label>cy_stc_ble_aioss_t</label>
        <link refid="structcy__stc__ble__aioss__t" />
        <childnode refid="45" relation="usage">
          <edgelabel>charInfoAddr</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="170" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_aios.h" bodystart="162" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_aios.h" line="163" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__aioss__config__t_1a11938df9f69090545d826d534730aca3" virt="non-virtual"><scope>cy_stc_ble_aioss_config_t</scope><name>attrInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__aioss__config__t_1abde14bc7003b49346f0b5d3feed26193" virt="non-virtual"><scope>cy_stc_ble_aioss_config_t</scope><name>charInstances</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>